Bug 1312377 - (TEIID-4005-DV6.2.4) optimization to split row value predicate into two predicates
optimization to split row value predicate into two predicates
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
Depends On:
Blocks: 1307150
  Show dependency treegraph
Reported: 2016-02-26 10:04 EST by jolee
Modified: 2016-08-24 07:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-24 07:37:17 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4005 Major Resolved Allow dependent join row value to be split 2016-08-23 10:45 EDT

  None (edit)
Description jolee 2016-02-26 10:04:50 EST
Please refer to: https://issues.jboss.org/browse/TEIID-4005
Comment 1 JBoss JIRA Server 2016-02-26 14:32:55 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4005 to Resolved
Comment 2 jolee 2016-03-02 09:29:58 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 6139293

git@github.com:teiid/teiid.git : 62-8.7.x : 6139293

Note You need to log in before you can comment on or make changes to this bug.